Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 15:46:51 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hello.
I ordered around 3 items in the last 90 days. One of them was for 690.5 AED, while the other 2 were for 255 AED each. I even ordered things worth 326 AED today as well. I want to know why my Shukran points are still 250, and have not increased at all. They were like this for a long time, even before 90 days. I would like to know why you are not increasing them, even when I have purchased so much expensive stuff. I would appreciate it if you got back to me in a few days. I am very displeased with this. After explaining the reasons, I would like it for you to increase my points to what they're supposed to be.
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373264